Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2024-28188

Published: 23 May 2024

Jupyter Scheduler is collection of extensions for programming jobs to run now or run on a schedule. The list of conda environments of `jupyter-scheduler` users maybe be exposed, potentially revealing information about projects that a specific user may be working on. This vulnerability has been patched in version(s) 1.1.6, 1.2.1, 1.8.2 and 2.5.2.

Priority

Medium

Status

Package Release Status
jupyter-server
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Needs triage

mantic Needs triage

noble Needs triage

upstream Needs triage